TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=La creazione di file di salvataggio, Waiting ... 
BOOT_processing_load=Caricamento file di salvataggio, Waiting ... 
BOOT_LoadingNDS=NDS caricamento di file, in attesa ... 
STS_Gaming=Gioco
STS_Mshell20=Multimedia
STS_Slot2=System Setting
; ----------------------------
FL_Language=Versione italiana
FL_File_Date=Ultima scrittura:
FL_Button_Cheat=Cheat
FL_Button_Setup=Setup
FL_Folder=Folder	
FL_Updir=Torna a
;-----------
M3_Menu=GM Manager
M3_Card=My Card
M3_Card_Name=Nome
M3_Card_Size=Dimensione
;-------------
SET_Menu=Menu Sistema 
SET_Language=Impostazione della lingua 
SET_CheatOnOff=Cheat
SET_SoftReset=SoftReset 
SET_InstantSave=Salva in tempo reale
SET_InstantWalk=GameGuide
SET_ButtonOK=(A)OK
SET_ButtonCancel=(B)Annulla
;------------------
CHEAT_Menu=Cheat
CHEAT_Enable=(X)Consentire
CHEAT_Disable=(Y)Disattivare
CHEAT_Save=(A)Salvare
CHEAT_Cancel=(B)Annulla
CHEAT_End=Fine